• July 03, 2020, 07:11:33 AM
  • Welcome, Guest
Please login or register.

Login with username, password and session length
Advanced search  

News:

This Forum Beta is ONLY for registered owners of D-Link products in the USA for which we have created boards at this time.

Author Topic: Upgraded to 1.08; do I need to reinstall BT client?  (Read 2165 times)

abellofi

  • Level 2 Member
  • **
  • Posts: 33
Upgraded to 1.08; do I need to reinstall BT client?
« on: February 18, 2010, 06:54:49 PM »

I upgraded to 1.08 from 1.06; I see that the BT client is still loaded.
Is this the newest version or do I need to load the addOn version?
(if I do so, does it seemlessly replace the existing version?)

Thanks
Logged

abellofi

  • Level 2 Member
  • **
  • Posts: 33
Re: Upgraded to 1.08; do I need to reinstall BT client?
« Reply #1 on: February 19, 2010, 07:01:08 AM »

Here is my follow-up experience. 
The BT client after the upgrade was the old one.
I installed the addOn BT package over the existing installation and it replaced the old version without issue.
Logged